<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>CFBundleIconFile</key>
	<string>OCD.icns</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleVersion</key>
    <string>1.129.0</string>
	<key>CFBundleSignature</key>
	<string>ocdd</string>
	<key>CFBundleExecutable</key>
	<string>Off Camber Data</string>
	<key>CFBundleIdentifier</key>
	<string>com.situne.ocd.desktop.client</string>
    <key>CFBundleDisplayName</key>
    <string>Off Camber Data</string>
    <key>CFBundleName</key>
    <string>Off Camber Data</string>
     <key>CFBundleURLTypes</key>
     <array>
      <dict>
       <key>CFBundleURLName</key>
       <string>TA Auth Scheme</string>
       <key>CFBundleURLSchemes</key>
       <array>
        <string>offcamberdata</string>
       </array>
      </dict>
     </array>
     <key>NSAppleScriptEnabled</key>
     <true/>
</dict>
</plist>

